/*  ==========================================================================
    BOILERPLATE STYLES
    ==========================================================================  */

    /*  ==========================================================================
        IMPORTS
        ==========================================================================  */

        @import url('../machines/libraries/bootstrap/less/bootstrap.less');
        @import url('../machines/libraries/font-awesome/less/font-awesome.less');

    /*  ==========================================================================
        COLORS
        ==========================================================================  */

        @white: rgb(255, 255, 255);
        @white_alpha30: rgba(255, 255, 255, 0.3);

        @grey_white: rgb(240, 241, 241);
        @grey_lightest: rgb(224, 224, 224);
        @grey_lighter: rgb(208, 208, 208);

        @grey_light: rgb(192, 192, 192);

        @grey_mid_lightest: rgb(176, 182, 182);
        @grey_mid_lightest_alpha40: rgba(176, 182, 182, 0.4);
        @grey_mid_lighter: rgb(160, 160, 160);
        @grey_mid_light: rgb(136, 137, 140);

        @grey_mid: rgb(122, 122, 122);

        @grey_mid_dark: rgb(112, 112, 112);
        @grey_mid_darker: rgb(96, 96, 96);
        @grey_mid_darkest: rgb(80, 80, 80);

        @grey_dark: rgb(64, 64, 64);

        @grey_darker: rgb(48, 48, 48);
        @grey_darkest: rgb(32, 32, 32);
        @grey_black: rgb(16, 16, 16);

        @black: rgb(0, 0, 0);

        @purple_light: rgb(100,77,125);
        @purple_mid: rgb(68,54,84);

        @blue_light: rgb(0,126,183);
        @blue_light_alpha40: rgba(0,126,183,0.4);
        @blue_mid: rgb(0,84,122);
        @blue_dark: rgb(1,69,100);

        @orange_light: rgb(230,132,16);
        @orange_mid: rgb(234,89,1);

        @green_light: rgb(146,187,69);
        @green_mid: rgb(0,121,55);

        @red: rgb(209, 27, 51);


    /*  ==========================================================================
        TEMPLATE VARIABLES
        ==========================================================================  */

        @defaultColor: @grey_mid_darker;

        @headerHeight: 153px;
        @footerHeight: 90px;
        @bigHeaderHeight: @footerHeight + 20px;
        @biggergHeaderHeight: @footerHeight + 120px;
        @mobileHeaderHeight: @headerHeight * 0.5;
        @biggerHeaderHeight: @headerHeight * 1.236;

        @fontFamily: 'Lato', sans-serif;

        @zindexMainMenu: 100;
        @zindexLogo: 101;

    /*  ==========================================================================
        MEDIA QUERIES
        ==========================================================================  */


        @media0: ~"(min-width: 1440px)";
        @media0_: ~"(max-width: 1439px)";

        @media1: ~"(min-width: 1200px)";
        @media1_: ~"(max-width: 1199px)";

        @media2: ~"(min-width: 992px)";
        @media2_: ~"(max-width: 991px)";

        @media3: ~"(min-width: 768px)";
        @media3_: ~"(max-width: 767px)";

        @media4: ~"(min-width: 480px)";
        @media4_: ~"(max-width: 479px)";


    /*  ==========================================================================
        TEMPLATE MIXINS
        ==========================================================================  */

        .displayInlineBlock(@vAlign: top){
            display: inline-block;
            *display: inline;
            vertical-align: @vAlign;
            *vertical-align: @vAlign;
        }

        .displayNone(){
            display: none !important;
        }

        .displayTable(){
            display: table !important;
        }

        .positionAbsolute(){
            position: absolute !important;
        }

        .positionFixed(){
            position: fixed !important;
        }

        .displayTableCell(@vAlign: middle) {
            display: table-cell;
            vertical-align: @vAlign;
        }

        .overflowScrollingTouch(){
            -webkit-overflow-scrolling: touch;
        }

        .fontAwsome(@icon){
            @faPrefix: "fa-var-@{icon}";
            .fa-icon();
            content: @@faPrefix;
        }
        
        .disableSelect(){
            -webkit-touch-callout: none;
            -webkit-user-select: none;
            -khtml-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
        }

        .fillContainer(){
            position: absolute;
            top: 0px;
            bottom: 0px;
            right: 0px;
            left: 0px;
        }

        .clearFix(){
            &:after{
                clear: both;
                content: '';
                display: block;
            }
        }

/*  ==========================================================================
    STICKY FOOTER
    ==========================================================================  */

    html {
        position: relative;
        min-height: 100%;
    }

    body {
        /* Margin bottom by footer height */
        margin-bottom: @footerHeight;
        @media screen and @media2_{
            margin-bottom: @bigHeaderHeight;
        }
        @media screen and @media4_{
            margin-bottom: @biggergHeaderHeight;
        }
        font-family: @fontFamily;
        overflow-y: scroll;
    }
    .mobileMode{
        margin-bottom: 0px;
    }

    .footer {
        position: absolute;
        bottom: 0;
        width: 100%;
        /* Set the fixed height of the footer here */
        height: @footerHeight;
        @media screen and @media2_{
            height: @bigHeaderHeight;
        }
        @media screen and @media4_{
            height: @biggergHeaderHeight;
        }
        .mobileMode &{
            position: relative;
        }
    }

/*  ==========================================================================
    GLOBAL STYLES
    ==========================================================================  */

    body{
        background-color: @white;
        letter-spacing: 0.3px;
        font-family: @fontFamily;
        color: @defaultColor;
    }

    .displayTableCell{
        .displayTableCell();
    }

    .displayTable{
        .displayTable();
    }

    .displayNone{
        .displayNone();
    }

    .mm-page{
        box-shadow: none !important;
    }

    #mm-navbar{
        *{
            // background-color: @greyMid !important;
            font-family: @fontFamily !important;
            text-transform: uppercase;
            font-weight: 300;
            letter-spacing: 0.7px;
        }
    }

    .mobileMode{
        .mm-list{
            padding-top: @mobileHeaderHeight;
        }
    }

    .h1(){
        margin-top: 0px;
        font-size: 4.9rem;
        font-weight: 900;
        letter-spacing: 0rem;
        @media screen and @media1_{
            font-size: 4rem;
        }
    }

    h1{
        .h1();
    }

    .h2(){
        margin-top: 0px;
        font-size: 20rem;
        font-weight: 900;
        letter-spacing: 9px;
        opacity: 0.05;
    }

    h2{
        .h2();
    }

    .h3(){
        margin-top: 0px;
        font-size: 2.5rem;
        font-weight: 900;
        text-transform: uppercase;
        letter-spacing: 3px;
    }

    h3{
        .h3();
    }

    .h4(){
        margin-top: 0px;
        font-size: 1.8rem;
        font-weight: 900;
        letter-spacing: 1.63px;
    }

    h4{
        .h4();
    }

    .h5(){
        margin-top: 0px;
        font-size: 1.6rem;
    }

    h5{
        .h5();
    }

    .h6(){
        margin-top: 0px;
        font-size: 1.3rem;
        font-weight: 900;
        letter-spacing: 0.85px;
    }

    h6{
        .h6();
    }

    .p(){
        margin-top: 0px;
        font-size: 2rem;
    }

    p{
        .p();
    }

    .li(){
        margin-top: 0px;
        font-size: 1.6rem;
        font-weight: 900;
        letter-spacing: 0.2px;
    }

    li{
        .li();
    }

    blockquote{
        border-left: none;
        @media screen and @media2_{
            padding: 0rem;
        }
    }

    del, 
    .button {
        display: inline-block;
        background-color: @orange_light;
        padding: 1.5rem 2rem;
        border-radius: 35px;
        text-transform: uppercase;
        font-size: 1.4rem;
        letter-spacing: 1px;
        text-decoration: none;
        min-width: 16rem;
        text-align: center;
    }


/*  ==========================================================================
    HEADER
    ==========================================================================  */

    .header{
        z-index: 999;
        padding-top: 3rem;
        padding-bottom: 3rem;
        height: @headerHeight;
        margin-bottom: 0px;
        border-bottom: none;
        background-color: @white;
        border-bottom: 5px solid @blue_light;
        *{
            color: @blue_light;
        }
        @media screen and @media2_ and @media3{
            height: @biggerHeaderHeight;
        }
        @media screen and @media4_{
            padding-top: 0rem;
            padding-bottom: 0rem;
        }
        .mobileMode &{
            height: @mobileHeaderHeight;
            padding-top: 0rem;
        }
        > .container{
            height: 100%;
            position: relative;
            .navbar-header{
                height: 100%;
                display: flex;
                align-items: flex-end;
                @media screen and @media2_{
                    align-items: initial;
                }
                @media screen and @media2_ and @media3{
                    height: 50%;
                    justify-content: center;
                    width: 100%;
                }
                @media screen and @media3_{
                    width: 100%;
                    margin: 0px auto;
                    align-items: flex-end;
                }
                @media screen and @media4_{
                    align-items: center;
                }

                .mobileMode &{
                    height: @mobileHeaderHeight !important;
                    width: 100%;
                    align-items: center;
                }
                .navbar-brand{
                    height: 100%;
                    padding: 0px;
                    margin: 0px;
                    height: 6.5rem;
                    img{
                        height: 100%;
                    }
                    @media screen and @media2_ and @media3{
                        margin-top: 0.3rem;
                        height: 5rem;
                    }
                    .mobileMode &{
                        height: 3rem;
                    }

                }

                .navbar-toggle{
                    margin: 0px;
                    margin-left: auto;
                    border-radius: 0px;
                    .mobileMode &{
                        display: block !important;
                    }
                }
            }
            .menu_social_container{
                position: absolute;
                top: 0;
                right: 15px;
                z-index: 1000;
                .mobileMode &{
                    display: none;
                }
                @media screen and @media2_{
                    display: none;
                }
                a{
                    display: inline-block;
                    margin-right: 1rem;
                    &:last-child{
                        margin-right: 0rem;
                    }
                    .fa{
                        font-size: 2.4rem;
                    }
                }
            }
            #navbar{
                height: 100% !important;
                text-align: center;
                @media screen and @media2_ and @media3{
                    height: 50% !important;
                }

                .mobileMode &{
                    display: none !important;
                }
                > ul{
                    float: right;
                    height: 100%;
                    @media screen and @media2_ {
                        border-top: 1px solid @grey_mid_dark;
                    }
                    @media screen and @media2_ and @media3{
                        float: none;
                        .displayInlineBlock();
                    }

                    > li{
                        height: 100%;
                        margin-left: 2rem;
                        font-size: 1.6rem;

                        @media screen and @media1_{
                            font-size: 1.1rem; 
                        }
                        @media screen and @media2_{
                            font-size: 1.4rem;
                        }
                        &:first-child{
                            margin-left: 0px;
                        }
                        > a{
                            padding: 0px;
                            height: 100%;
                            display: table;
                            color: @white;
                            span{
                                .displayTableCell(bottom);
                                @media screen and @media2_{
                                    .displayTableCell();
                                }
                            }
                        }

                        &:hover{
                            > .sub-menu{
                                display: block;
                                .sub-menu{
                                    top: 0px;
                                    left: 100%;
                                }
                            }
                        }
                    }
                }
            }
        }
    }


/*  ==========================================================================
    FOOTER
    ==========================================================================  */

    .pageSection{
        // display: none;
    }

    .footer{
        background-color: @blue_light;
        *{
            color: @white;
            &:hover{
                color: @white;
            }
        }
        .container{
            height: 100%;
            .footer-info{
                height: 100%;
                display: flex;
                align-items: center;
                justify-content: space-between;
                @media screen and @media2_{
                    flex-direction: column;
                    flex-wrap: wrap;
                }
                @media screen and @media4_{
                    justify-content: center;
                }
                .logo-footer{
                    a{
                        padding: 0px;
                        display: flex;  
                        align-items: center;
                        img{
                            height: 53px;
                            width: auto;
                            @media screen and @media1_{
                                height: 28px;
                            }
                            @media screen and @media4_{
                                margin: 0px auto;
                            }
                        }
                        @media screen and @media4_{
                            width: 100%;
                            height: initial;
                        }
                    }
                    @media screen and @media2_{
                        height: 60%;
                        display: flex;
                        align-items: flex-end;
                        margin-right: auto;
                    }
                    @media screen and @media4_{
                        width: 100%;
                        height: initial;
                        display: block;
                    }
                }
                .contact-info{
                    font-weight: 400;
                    margin-bottom: 0;
                    span{
                        border-left: 1px solid rgba(255, 255, 255, 0.5);
                        padding-left: 1rem;
                        margin-left: 0.6rem;
                        &:first-child{
                            border-left: none;
                            padding-left: 0;
                            margin-left: 0;
                        }
                        @media screen and @media2_{
                            display: block;
                            border-left: none;
                            padding-left: 0;
                            margin-left: 0;
                            line-height: 130%;
                            text-align: right;
                        }
                        @media screen and @media4_{
                            text-align: center;
                            font-weight: 100;
                        }
                    }
                    @media screen and @media2_{
                        height: 100%;
                        order: 3;
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
                        margin-left: auto;
                        margin-bottom: 0;
                    }
                    @media screen and @media4_{
                        order: initial;
                        width: 100%;
                        height: initial;
                        display: block;
                        padding-top: 2rem;
                        padding-bottom: 2rem;
                    }
                }
                .social-footer{
                    margin-bottom: 0;
                    font-size: 2.3rem;
                    @media screen and @media1_{
                        font-size: 1.8rem;
                    }
                    a{
                        margin-left: 1rem;
                        @media screen and @media1_{
                            margin-left: 0.6rem;
                        }
                        &:first-child{
                            margin-left: 0rem;
                        }
                    }
                    @media screen and @media2_{
                        height: 40%;
                        display: flex;
                        align-items: flex-start;
                        margin-right: auto;
                    }
                    @media screen and @media4_{
                        width: 100%;
                        height: initial;
                        display: block;
                        text-align: center;
                    }

                }
            }
        }
    }

/*  ==========================================================================
    PAGE CONTAINER
    ==========================================================================  */
    
    .pageSection{
        margin-top: @headerHeight;
        @media screen and @media2_ and @media3{
            margin-top: @biggerHeaderHeight;
        }
        .mobileMode &{
            margin-top: @mobileHeaderHeight;
        }
    }

/*  ==========================================================================
    CONTENT BOXES
    ==========================================================================  */
    #events-test {
        .register-button {
            display: block;
            padding: 1rem 5rem 1rem 3rem;
            background-color: rgb(100,77,125);
            color:white;
            margin-bottom: 0.5rem;
            text-decoration: none;
            &:hover,
            &:focus{
                text-decoration: none;
            }
        }

        .testimonialsCarousel {
            display: none;
        }
        
    }
    .mobileMode#events-test{
        .is-sticky {
            .stickySidebar {
                width: 50%;
                left: 0;
            }
        }
    }
    .content_box{
        overflow: hidden;
        padding-top: 7rem;
        padding-bottom: 7rem;
        @media screen and @media2_{
            padding-top: 6rem;
            padding-bottom: 6rem;
        }
        &.leadership-green-committee{
            color:#FFF;
            h1.cb_title {
                color:#FFF;
                padding-left: 10%;
                padding-right: 10%;
            }
            .the_content {
                padding-left: 10%;
                padding-right: 10%;
                p {
                    margin-bottom: 30px;
                    margin-top: 30px;
                    a {
                        color:#FFF;
                        text-decoration: none;
                        &:hover {
                            text-decoration: underline;
                        }
                    }
                }
                div.buttons {
                    margin-top: 25px;
                    display: flex;
                    flex-direction: row;
                    justify-content: flex-start;
                    a.button {
                        margin-right: 24px;
                        color:#FFF;
                        text-decoration: none;
                        &:hover {
                            text-decoration: underline;
                        }
                    }
                }
            }
        }
        .carousel_container{
            padding: 0rem 5rem;
            @media screen and @media2_{
                padding: 0rem;
            }
            .slick_arrow {
                position: absolute;
                top: 0px;
                height: 100%;
                display: flex;
                align-items: center;
                justify-content: flex-end;
                z-index: 1000;
                .angle_container{
                    font-size: 7rem;
                    padding: 1rem 1rem 1rem 2rem;
                    .fa{
                        display: block;
                        @media screen and @media4_{
                            display: none;
                        }
                    }
                }
                &:hover{
                    cursor: pointer;
                    .angle_container{
                        opacity: 0.9;
                    }
                }
                &.prevArrow{
                    left: 0px;
                    transform: rotate(180deg);
                }
                &.nextArrow{
                    right: 0px;
                    .angle_container{
                        .fa{
                            transform: translateY(-5px);
                        }
                    }
                }
                &.slick-disabled{
                    .opacity(0);
                    visibility: hidden;
                }
            }
            .slick-dots{
                display: flex;
                justify-content: center;
                list-style-type: none;
                padding-top: 3rem;

                li{
                    button{
                        color: transparent;
                        height: 0.5rem;
                        width: 4rem;
                        display: block;
                        padding: 0;
                        border: none;
                        margin-right: 0.5rem;
                        .transition(.4s all);
                        &:focus{
                            outline: 0;
                        }
                    }
                    &.slick-active{
                        button{
                            width: 8rem;
                        }
                    }
                }
            }
        }
        &.text_1_col_title_side{
            .extra_dom{
                width: 80%;
                @media screen and @media3_{
                    width: 100%;
                }
            }
        }
        &.content_100{
            .cb_title{
                color: @orange_light;
            }
        }
        &[class*="callout_box"]{
            .content_container{
                display: flex;
                @media screen and @media2_{
                    flex-direction: column;
                }
                .cb_title_container{
                    text-align: center;
                    width: 20%;
                    color: @blue_light;
                    @media screen and @media2_{
                        width: 100%;
                        text-align: left;
                    }
                }
                .the_content{
                    width: 40%;
                    padding-right: 3rem;
                    @media screen and @media2_{
                        width: 100%;
                    }
                }
                .cb_editor_2{
                    width: 40%;
                    padding: 5rem;
                    @media screen and @media2_{
                        width: 100%;
                        padding: 3rem;
                        margin-top: 3rem;
                    }
                    *{
                        &:last-child{
                            margin-bottom: 0px;
                        }
                    }
                }
            }
            &[class*="title_side"]{
                .cb_title_container{
                    padding-top: 2rem;
                    text-transform: uppercase;
                }
            }
            &[class*="title_bg"]{
                .cb_title_container{
                    display: inline-block;
                    font-size: 20rem;
                    opacity: 0.05;
                    transform: translate3d(28px, -120px, -7px);
                    z-index: -9999;
                    @media screen and @media2_{
                        transform: none;
                        opacity: 1;
                        font-size: 1.8rem;
                        text-transform: uppercase;
                    }
                }
            }
        }
        &.text_1_col_title_top{
            hr {
                min-width: 5rem;
                max-width: 7rem;
                border-top: 1px solid @blue_light;
                margin-bottom: 6px;
            }
            p {
                margin: 0 auto;
                width: 65%;
                margin-bottom: 2rem;
                @media screen and @media3_{
                    width: 100%;
                }
            }
            .cb_title {
                text-transform: uppercase;
                text-align: center;
                color: @blue_light;
            }
        }
        &[class*="text_1_col"]{
            &[class*="title_side"]{
                .content_container{
                    display: flex;
                    @media screen and @media2_{
                        flex-direction: column;
                    }
                    .cb_title_container{
                        text-align: center;
                        padding-top: 2rem;
                        text-transform: uppercase;
                        width: 20%;
                        color: @white;
                        @media screen and @media2_{
                            width: 100%;
                            text-align: left;
                        }
                    }
                    > .the_content{
                        width: 60%;
                        padding-right: 3rem;
                        @media screen and @media2_{
                            width: 100%;
                        }
                    }
                }
            }
            &[class*="title_bg"]{
                padding-top: 3rem;
                .content_container{
                    .cb_title_container{
                        display: inline-block;
                        font-size: 20rem;
                        color: @white;
                        opacity: 0.05;
                        z-index: -9999;
                        @media screen and @media2_{
                            transform: none;
                            opacity: 1;
                            font-size: 1.8rem;
                            text-transform: uppercase;
                        }
                    }
                    .the_content{
                        width: 50%;
                        transform: translate3d(205px, -111px, -7px);
                        @media screen and @media2_{
                            width: 100%;
                            transform: none;
                        }
                    }
                }
            }
            &[class*="media-title"]{
                padding-top: 0;
            }
        }
        &.text_2_col_title_side{
            a {
                text-decoration: none;
                text-transform: uppercase;
                font-size: 1.6rem;
            }
            display: flex;
            .container {
                .content_block {
                    display: flex;
                    @media screen and @media1_{
                        flex-wrap: wrap;
                    }
                    .cb_title_container {
                        width: 20%;
                        @media screen and @media1_{
                            width: 100%;
                        }
                        .cb_title {
                            color: @white;
                            text-transform: uppercase;
                        }
                    }
                    .content_container {
                        display: flex;
                        align-items: center;
                        width: 80%;
                        @media screen and @media1_{
                            width: 100%;
                        }
                        .the_content {
                            width: 100%;
                            margin-right: 4rem;
                            @media screen and @media1_{
                                margin-right: 0;
                            }
                        }
                        .cb_editor_2 {
                            width: 100%;
                        }
                        @media screen and @media1_{
                            flex-wrap: wrap;
                        }
                    }
                }
            }
        }
        &.text_2_col_no_title{
            .content_container{
                .the_content{
                    width: 50%;
                    display: inline-block;
                    @media screen and @media2_{
                        width: 100%;
                        margin-bottom: 2rem;
                    }
                    h1{
                        margin-bottom: 10rem;
                        @media screen and @media3_{
                            margin-bottom: 0rem;
                        }
                    }
                }
                .cb_editor_2{
                    width: 50%;
                    float: right;
                    padding-left: 5rem;
                    @media screen and @media2_{
                        width: 100%;
                        float: none;
                        padding-left: 0rem;
                    }
                }
                blockquote{
                    img{
                        border-radius: 100%;
                        border: 4px solid @orange_light;
                        width: 14rem;
                        height: auto;
                        transform: translate3d(0px, -70px, 0px);
                        margin-right: 2rem;
                        @media screen and @media3_{
                            display: none;
                        }
                    }
                }
            }
        }
        &[class*="more-information"],
        &[class*="job"],
        &[class*="feedback"]{
            del{
                background-color: @white;
                color: @blue_light;
            }
            hr{
                border-top: 1px solid @white_alpha30;
            }
            .cb_title{
                color: @white;
            }
        }
        &[class*="media-title"],
        &[class*="contact-map-header"],
        &[class*="gallery-header"]{
            .content_container{
                .cb_title_container{
                    span{
                        color: @blue_light;
                    }
                }
            }
        }
        &[class*="member-benefits-benefits-of-supporting-nyc-builds-bio"]{
            h1{
                margin-bottom: 4rem;
            }
            ul{
                list-style: none;
                li{
                    &:before{
                        content: "\2022";
                        color: @white;
                        font-weight: bold;
                        display: inline-block;
                        width: 1em;
                        margin-left: -1em;
                    }
                }
            }
        }
        &[class*="events-speakers"],
        &[class*="events-carousel"],
        &[class*="sponsors-carousel"],
        &[class*="founding-sponsors"]{
            .cb_title_container{
                width: 0%;
            }
            .extra_dom{
                width: 100%;
            }
        }
        li{
            margin-bottom: 2rem;
            font-weight: 400;
            .p();
        }
        &[class*="events-speakers"]{
            .slick_arrow{
                .angle_container{
                    color: @white;
                }
                &:hover{
                    .angle_container{
                        background-color: @blue_mid;
                    }
                }
            }
            .slick-dots{
                li{
                    button{
                        background-color: @white_alpha30;
                    }
                    &.slick-active{
                        button{
                            background-color: @white;
                        }
                    }
                }
            }
        }
        &[class*="sponsors-carousel"],
        &[class*="founding-sponsors"]{
            .cb_title{
                color: @grey_mid_lightest;
            }
            .slick_arrow{
                .angle_container{
                    display: none;
                }
            }
            .sponsor_item{
                margin-right: 1rem;
            }
            .slick-dots{
                padding-top: 6rem;
                li{
                    button{
                        background-color: @grey_mid_lightest_alpha40;
                    }
                    &.slick-active{
                        button{
                            background-color: @grey_mid_lightest;
                        }
                    }
                }
            }
        }
        &[class*="events-carousel"]{
            .slick_arrow{
                .angle_container{
                    color: @orange_light;
                }
                &:hover{
                    .angle_container{
                        color: @white;
                        background-color: @blue_mid;
                    }
                }
            }
            .slick-dots{
                li{
                    button{
                        background-color: @blue_light_alpha40;
                    }
                    &.slick-active{
                        button{
                            background-color: @blue_light;
                        }
                    }
                }
            }
        }
        &[class*="about-nyc-builds-bio"]{
            padding-top: 14rem;
        }
        &[class*="media-title"]{
            margin-bottom: -5rem;
        }
        .special_blockquote{
            border-radius: 2rem;
            display: flex;
            align-items: center;
            margin-top: 7rem;
            @media screen and @media3_{
                padding: 3rem;
                margin-top: 5rem;
            }
        }
        &.calendar-blog{
            color: @white;
        }
        &.leadership-steering-committee{
            padding-bottom: 0;
            .extra_dom{
                margin-top: -10rem;
                @media screen and @media1_{
                    margin-top: -15rem;
                }
                @media screen and @media2_{
                    margin-top: 0rem;
                }
            }
        }
        &[class*="founding-sponsors"],
        &[class*="sponsors-carousel"]{
            .container {
                .cb_title_container {
                    .cb_title {
                        color: @purple_light;
                    }
                }
            }
        }
        &[class*="events-upcoming-events-communications"]{
            .container {
                div {
                    .cb_title {
                        color: @white;
                    }
                    .the_content {
                        ul {
                            color: @white;
                        }
                    }
                }
            }
        }
        &[class*="about-nyc-builds-bio"],
        &[class*="future-workshops"]{
            .container {
                .content_container {
                    .cb_editor_2 {
                        ul {
                            color: @white;
                        }
                    }
                }
            }
        }
        &[class*="text_1_col_title_bg"]{
            &:not(.leadership-steering-committee) {
                // height: 33rem;
            }
        }
        &[class*="member-benefits-header"]{
            @media screen and @media2_{
                height: 17rem !important;
            }
        }
        &[class*="member-benefits-types-of-members"]{
            .content_block{
                .cb_title_container{
                    *{
                        color: @blue_light !important;
                    }
                }
                .content_container{
                    align-items: initial !important;
                }
            }
            .extra_dom{
                margin-top: 5rem;
                .formField{
                    margin-bottom: 1rem;
                    .text_field{
                        label{
                            width: 100%;
                            font-size: 2rem;
                            font-weight: 400;
                            color: rgb(132, 132, 132);
                        }
                        input[type="text"],
                        textarea{
                            width: 100%;
                            background-color: @grey_white;
                            border: 1px solid @grey_light;
                            font-size: 2.5rem;
                        }
                    }
                    .fieldResponse{
                        margin-top: 1rem;
                        *{
                            color: @red;
                        }
                    }
                }
                .submit_container{
                    text-align: center;
                    .submit{
                        color: @white;
                    }
                }
                .formResponse{
                    font-size: 2rem;
                    color: green;
                }
                .multi_checkbox{
                    margin-top: 5rem;
                    h4{
                        color: @blue_light;
                        font-size: 2.5rem;
                        margin-bottom: 2.5rem;
                    }
                    p{
                        font-size: 2rem;
                        font-weight: 400;
                        color: rgb(132, 132, 132);
                    }
                    .checkbox_flex{
                        display: flex;
                        align-items: center;
                        label{
                            margin-bottom: 0rem;
                            font-size: 2rem;
                            font-weight: 400;
                            color: rgb(132, 132, 132);
                        }

                        input[type="checkbox"]{
                            margin: 0 2rem 0 0;
                        }
                    }
                }
            }
        }
    }

/*  ==========================================================================
    PAGE SPECIFIC
    ==========================================================================  */

    .slideshow_big{
        height: 72rem;
        @media screen and @media2_{
            height: 50rem;
        }
        @media screen and @media4_{
            height: 65rem;
        }
        .slideshow_container{
            height: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
            .container{
                height: 100%;
                .text_block{
                    display: flex;
                    justify-content: space-between;
                    height: 100%;
                    @media screen and @media3_{
                        flex-direction: column;
                    }
                    .text_content{
                        display: flex;
                        align-items: center;
                        .text_container{
                            z-index: 99999;
                            position: relative;
                            img{
                                @media screen and @media4_{
                                    width: 25rem;
                                    height: auto;
                                    margin: 0 auto;
                                }
                            }
                            p{
                                @media screen and @media4_{
                                    font-size: 1.8rem;
                                }
                            }
                        }
                    }
                    .si_editor_2{
                        z-index: 99999;
                        position: relative;
                        @media screen and @media3_{
                            text-align: center;
                        }
                    }
                }
            }
        }
    }

/*  ==========================================================================
    PERSON ITEM
    ==========================================================================  */

    .person_item {
        @personWidth: 34rem;
        width: @personWidth;
        @media screen and @media1_{
            width: (100% / 4);
        }
        @media screen and @media2_{
            width: (100% / 3);
        }
        @media screen and @media4_{
            width: (100% / 1);   
        }
        .transition(width .2s);
        * {
            color: @blue_light;
        }
        .person_block {
            height: 0;
            overflow: hidden;
            padding-top: calc(1300%/7);
            position: relative;
            @media screen and @media2_{
                height: auto;
                padding-top: 0px;
            }
            @media screen and @media4_{
                height: initial;
                overflow: initial;
                padding-top: initial;
            }
            .person_wrapper {
                padding: 1.5rem;
                position: absolute;
                @media screen and @media4_{
                    position: relative;
                }
                @media screen and @media2_{
                    position: relative;
                }
                top: 0px;
                left: 0px;
                height: 100%;
                width: 100%;
                display: flex;
                flex-direction: column;
                &:after {
                    content: '';
                    background-color: @white;
                    position: absolute;
                    top: 6.5rem;
                    left: 0.2rem;
                    right: 0.2rem;
                    bottom: 0;
                    z-index: 1;
                }
                .image_container {
                    position: relative;
                    z-index: 2;
                    border-radius: 100%;
                    border: 4px solid @orange_light;
                    overflow: hidden;
                    width: 80%;
                    margin: 0 auto 3rem;
                    .person_image {
                        position: relative;
                        padding-top: 100%;
                    }
                }
                .person_info {
                    position: relative;
                    z-index: 2;
                    text-align: center;
                }
                .bio_button {
                    position: relative;
                    z-index: 2;
                    margin-top: auto;
                    a {
                        text-align: center;
                        display: block;
                        max-width: 20rem;
                        margin: 0px auto;
                        color: @white;
                        min-width: initial;
                    }
                    @media screen and @media2_{
                        display: none;
                    }
                }
            }
        }
        &.active,
        &:hover{
            @media screen and @media1{
                width: @personWidth * 1.2;
                *{
                    color: @white;
                }
                .person_block {
                    .person_wrapper{
                        &:after{
                            background-color: @purple_mid;
                        }
                    }
                }
            }
        }
    }

/*  ==========================================================================
    PERSON CONTAINER
    ==========================================================================  */

    .person_container{
        &.listing{
            height: 40rem;
            display: flex;
            align-items: flex-end;
            @media screen and @media1_{
                flex-wrap: wrap;
                height: initial;
            }
        }
        &.listing_bio{
            display: flex;
            align-items: flex-end;
            min-height: 50rem;
            @media screen and @media2_{
                flex-wrap: wrap;
            }
            .person_item{
                @media screen and @media2_{
                    width: 50%;
                }
                @media screen and @media4_{
                    width: 100%;
                }
            }
        }
    }

/*  ==========================================================================
    PERSON BIO CONTAINER
    ==========================================================================  */

    .person_bio_container {
        * {
            color: @white;
        }
        background-color: @purple_mid; 
        @media screen and @media2_{
            display: none;
        }
        .container {
            .person_item_bio_container {
                display: flex;
                flex-wrap: wrap;
                padding-top: 6.2rem;
                padding-bottom: 6.2rem;
                .person_item_info {
                    width: 23%;
                    @media screen and @media1_ {
                        width: 100%;
                        margin-bottom: 2rem;
                    }
                    .person_name {
                        margin-bottom: 4rem;
                    }
                    .person_work_title {
                        font-weight: 400;
                        font-style: italic;
                    }
                    .person_company {
                        font-weight: 400;
                    }
                }
                .person_item_bio {
                    width: 77%;
                    @media screen and @media1_ {
                        width: 100%
                    }
                    .the_content {
                        width: 80%;
                        margin: auto;
                        @media screen and @media1_ {
                            width: 100%
                        }
                    }
                }
            }
        }
    }


/*  ==========================================================================
    Blockquote Slideshow
    ==========================================================================  */

    .blockquote_slideshow{
        .slideshow_container{
            position: inherit;
            margin-top: 3rem;
            .blockquoteSlideshow{
                height: 0rem;
                padding-top: (400% / 5);
                -webkit-box-shadow: 6px 10px 22px 0px rgba(0,0,0,0.23);
                -moz-box-shadow: 6px 10px 22px 0px rgba(0,0,0,0.23);
                box-shadow: 6px 10px 22px 0px rgba(0,0,0,0.23);
            }
            .blockquoteSlideshowBgBox{
                height: 27rem;
                width: 40rem;
                transform: translate3d(160px, -330px, 0px);
                @media screen and @media1_{
                    transform: translate3d(65px, -330px, 0px);
                }
                @media screen and @media2_{
                    display: none;
                }
            }
        }
        .controls_container{
            margin: 0 auto 0 20%;
            @media screen and @media1_{
                width: 50%;
            }
            @media screen and @media2_{
                display: none;
            }
            .blockquoteSlideshowControls{
                margin-top: -23rem;
                height: 2rem;
                @media screen and @media2_{
                    margin-top: 0rem;
                }
                .slideButton{
                    display: inline-block;
                    height: 0.5rem;
                    background-color: @white_alpha30;
                    width: 4rem;
                    margin-right: 0.5rem;
                    .transition(.4s all);
                    &.active{
                        background-color: @white;
                        width: 8rem;
                    }
                    margin-bottom: 4rem;
                    &:hover{
                        cursor: pointer;
                    }
                }
            }
            .slideshowCount{
                color: @white;
                font-size: 3rem;
                font-weight: 600;
            }
        }
    }

/*  ==========================================================================
    EVENT ITEM
    ==========================================================================  */
    
    .carousel_container{
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        .event_item {
            width: 24%;
            min-height: 29rem;
            margin-right: 1rem;
            margin-bottom: 1rem;
            @media screen and @media1_ {
                width: 45%;
            }
            .event_item_link {
                height: 100%;
            }
            * {
                color: @white;
            }
            .the_title {
                color: @blue_light;
            }
            .event_container {
                display: flex;
                flex-wrap: wrap;
                flex-direction: column;
                background-color: @white;
                padding: 5.1rem 4.7rem 6.9rem 4.7rem;
                height: 100%;
                *{
                    color: @grey_mid;
                }
                @media screen and @media1_ {
                    padding: 4rem 2rem;
                }
                &:hover{
                    background-color: @blue_dark;
                    *{
                        color: @white;
                    }
                    .the_title{
                        color: @orange_light;
                    }
                    .event_item_link{
                        text-decoration: none;
                        cursor: default;
                    }
                }
                .event_item_link{
                    margin-bottom: 2rem;
                }
                .rsvp {
                    margin-top: auto;
                    @media screen and @media1_ {
                        margin-bottom: 2rem;
                    }
                    &:hover{
                        cursor: pointer;
                    }
                    .button{
                        color: @white;
                    }
                }
                .event_info {
                    // display: flex;
                    // flex-direction: column;
                    // width: (100%/2);
                    @media screen and @media1_ {
                        width: (100%/1);
                        margin-bottom: 2rem;
                    }
                    .event_date_info {
                        @media screen and @media1_ {
                            margin-bottom: 2rem;
                        }
                    }
                }
                .event_details {
                    width: (100%/1);
                    @media screen and @media1_ {
                        width: (100%/1);
                    }
                    .the_content {
                        width: 100%;
                        padding-right: 0;
                    }
                }
                .rsvp.learn_more {
                    a.event_item_link {
                        margin-bottom: 0;
                    }
                }
            }
        }
    }

/*  ==========================================================================
    SPONSOR ITEM
    ==========================================================================  */

    .sponsor_item{
        .link_container{
            padding-top: (100% / 1);
            height: 0px;
            width: 100%;
            display: block;
            position: relative;
            a{
                position: absolute;
                left: 0;
                top: 0;
                height: 100%;
                width: 100%;
                .image_block{
                    height: 100%;
                }
            }
        }
    }


/*  ==========================================================================
    MAP
    ==========================================================================  */

    .map{
        .map_content_container{
            display: flex;
            align-items: center;
            justify-content: center;
            @media screen and @media2_{
                flex-direction: column;
            }
            .map_container{
                height: 47rem;
                width: 56rem;
                position: relative;
                @media screen and @media2_{
                    width: 100%;
                    margin-bottom: 3rem;
                }
                #mapid{
                    .fillContainer();
                }
                .mapBG{
                    height: 47rem;
                    width: 56rem;
                    transform: translate3d(50px, -50px, 0px);
                    @media screen and @media2_{
                        display: none;
                    }
                }
            }
            .contact{
                padding-left: 13rem;
                @media screen and @media2_{
                    width: 100%;
                }
                @media screen and @media2_{
                    padding-left: 0rem;
                }
                .contact_info_header{
                    margin-bottom: 3rem;
                    *{
                        color: @blue_light;
                    }
                }
                .contact_info{
                    *{
                        color: @defaultColor;
                    }
                }
            }
        }
    } 

/*  ==========================================================================
    MISC.
    ==========================================================================  */

    .duplicate_color{
        padding-top: 0rem;
    }

    .duplicate_color_prev{
        padding-bottom: 0rem;
    }

/*  ==========================================================================
    TESTIMONIAL
    ==========================================================================  */
    
    .testimonialsCarousel {
        background-color: @blue_light;
        opacity: 0.9;
        #home &{
            height: 0;
            overflow: hidden;
            margin: 0;
        }
        .testimonial_container {
            padding-top: 12rem;
            padding-bottom: 12rem;
            .slick_arrow {
                    position: absolute;
                    top: 0px;
                    height: 100%;
                    display: flex;
                    align-items: center;
                    justify-content: flex-end;
                    z-index: 1000;
                    .angle_container{
                        font-size: 7rem;
                        padding: 1rem 1rem 1rem 2rem;
                        color: @white;
                        .fa{
                            display: block;
                            @media screen and @media4_{
                                display: none;
                            }
                        }
                    }
                    &:hover{
                        cursor: pointer;
                        .angle_container{
                            background-color: @blue_mid;
                            opacity: 0.9;
                        }
                    }
                    &.prevArrow{
                        left: 0px;
                        transform: rotate(180deg);
                    }
                    &.nextArrow{
                        right: 0px;
                        .angle_container{
                            .fa{
                                transform: translateY(-5px);
                            }
                        }
                    }
                    &.slick-disabled{
                        .opacity(0);
                        visibility: hidden;
                    }
                }
            .testimonial_item {
                .container {
                    .content_block {
                        display: flex;
                        flex-wrap: wrap;
                        .empty_container {
                            width: 20%;
                            @media screen and @media1_{
                                width: 100%;
                            }
                        }
                        .person_block {
                            width: 22%;
                            @media screen and @media1_{
                                width: 100%;
                            }
                            @media screen and @media4_{
                                margin-bottom: 3rem;
                            }
                            .image_block {
                                width: 15rem;
                                height: 15rem;
                                @media screen and @media1_{
                                    margin: auto;
                                }
                                .bottom_block {
                                    border-radius: 50%;
                                    border: 4px solid orange;
                                }
                            }
                            .the_content {
                                p, h3 {
                                    @media screen and @media1_{
                                        text-align: center;
                                    }
                                }
                            }
                        }
                        .quote_block {
                            display: flex;
                            flex-direction: column;
                            width: 58%;
                            padding-left: 4rem;
                            @media screen and @media1_{
                                width: 80%;
                                margin: auto;
                                padding-left: initial;
                            }
                            @media screen and @media4_{
                                width: 100%;
                                text-align: center;
                                padding-left: initial;
                            }
                            .test_editor2 {
                                padding-right: 20%;
                                @media screen and @media1_{
                                    padding-right: 0;
                                }
                            }
                            .top_quote{
                                margin-bottom: 1.4rem;
                            }
                            .double_quotes {
                                img {
                                    height: 4.5rem;
                                    @media screen and @media4_{
                                        display: none;
                                    }
                                }
                                &:last-child{
                                    transform: rotate(180deg);
                                    position: relative;
                                    margin-right: 20%;
                                    @media screen and @media1_{
                                        margin-right: 0;
                                    }

                                }
                            }
                        }
                    }
                }
            }
        }
    }

/*  ==========================================================================
    NEWS ITEMS
    ==========================================================================  */
    
    .news_item{
        background-color: @white;
        display: flex;
        flex-direction: column;
        .ni_date{
            padding: 4rem 4rem 0;
            color: @grey_mid_lightest;
        }
        .the_title{
            padding: 0 4rem;
            text-transform: none;
            font-weight: normal;
            letter-spacing: 0px;
            margin-bottom: 4rem;
            line-height: 140%;
        }
        .source_container{
            padding: 0 4rem 4rem;
            margin-top: auto;
        }
    }

    .news_item_container{
        display: flex;
        flex-wrap: wrap;
        .news_item{
            width: (100% / 3) - 1%;
            margin-bottom: 1%;
            margin-right: 1%;
            @media screen and @media2_{
                width: (100% / 2) - 1%;
            }
            @media screen and @media3_{
                width: 100%;
                margin-right: 0;
            }
        }
        &.image{
            .image_container{
                padding-top: 300% / 4;
            }
        }
    }

/*  ==========================================================================
    EVENT CALENDAR
    ==========================================================================  */

    .monthYearObject{
        padding: 0px;
        .month_container{
            &:focus{
                outline: 0;
            }
            .month_block{
                max-width: 76.8rem;
                margin: 0px auto;
                .month_nav_block{
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    margin-bottom: 4rem;
                    .button_container{
                        margin: 0 auto;
                        font-size: 4rem;
                        &:hover{
                            cursor: pointer;
                        }
                    }
                    .month_title_container{
                        text-transform: uppercase;
                        margin-bottom: 0px;
                    }
                }
            }
        }
        .event_listing_container{
            padding: 0;
            list-style-type: none;
            display: flex;
            flex-wrap: wrap;
            .event_calendar_item{
                width: 48%;
                border-top: 1px solid;
                padding: 3rem 0 1rem;
                margin-right: 2%;
                @media screen and @media3_{
                    width: 100%;
                    margin-right: 0%;
                }
                .event_calendar_container{
                    display: flex;
                    @media screen and @media4_{
                        flex-direction: column;
                    }
                    *{
                        margin-bottom: 0px;
                    }
                    .event_day_container{
                        display: flex;
                        align-items: flex-start;
                        width: 35%;
                        .event_day{
                            position: relative;
                            top: -1rem;
                        }
                        .event_day_of_week{
                            margin: .2rem auto 0;
                            text-transform: uppercase;
                        }
                    }
                    .event_time_title{
                        width: 65%;
                        .event_time{
                            margin-bottom: 1rem;
                        }
                    }
                }
            }
        }
    }

/*  ==========================================================================
    EVENT CALENDAR
    ==========================================================================  */

    .events-text-banner {
        .slideshow_container {
            .container {
                .text_block {
                    text-align: center;
                    .text_container {
                        width: 100%;
                        p {
                            img {
                                align-items: center;
                            }
                        }
                    }
                }
            }
        }
    }

/*  ==========================================================================
    GALLERY
    ==========================================================================  */    
    
    #gallery{
        .text_1_col_title_bg{
            height: 27rem;
            @media screen and @media2_{
                height: 13rem;
            }
        }
        .extra_dom{
            .clearFix();
            .gallery_listing_item{
                float: left;
                width: (100% / 3);
                padding: 3.5rem;
                @media screen and @media2_{
                    width: (100% / 2);
                }
                @media screen and @media3_{
                    width: (100% / 1);
                }
                .image_container{
                    padding-top: 100%;
                }
                a{
                    display: block;
                    .text_container{
                        margin-top: 2rem;
                    }
                }
            }
        }
    }
    .page_gallery_item{
        .title_container{
            position: relative;
            h2{
                @media screen and @media2_{
                    display: none;
                }
            }
            h1{
                color: @blue_light;
                position: absolute;
                top: 12rem;
                left: 20rem;
                @media screen and @media2_{
                    position: relative;
                    top: 0rem;
                    left: 0rem;
                    margin-top: 3rem;
                }
            }
        }
        .image_grid_container{
            margin: 5rem 0rem;
        }
    }
    .mfp-img{
        height: 60rem !important;
    }

    #member-benefits{
        .color_boxes{
            height: 3rem;
            .orange{
               width: 20%;
               background-color: @orange_mid;
               height: 100%;
               float: left;
            }
            .green{
               width: 20%; 
               background-color: @green_light;
               height: 100%; 
               float: left;
            }
            .purple{
               width: 20%;
               background-color: @purple_light;
               height: 100%;
               float: left;
            }
            .blue{
               width: 20%; 
               background-color: @blue_light;
               height: 100%;  
               float: left;
            }
            .orange_2{
               width: 20%;   
               background-color: @orange_light;
               height: 100%;
               float: left;
            }
        }
        .member-benefits-header{
            margin-top: 0.5rem;
        }
        .member-benefits-types-of-members{
            img{
                margin: 0 auto;
                display: block;
            }
        }
    }

    .banner_image_container{
        // height: 50rem;
        display: flex;
        align-items: center;
        justify-content: center;
        .image {
            width: 100%;
        }
    }

    .page_events_item{
        .sidebar_and_content_container{
            margin: 5rem auto;
            .sticky-wrapper{
                display: inline-block;
                .sidebar_content{
                    list-style-type: none;
                    .sidebar_button{
                        display: block;
                        padding: 1rem 5rem 1rem 3rem;
                        color: @white;
                        margin-bottom: 0.5rem;
                        &:hover,
                        &:focus{
                            text-decoration: none;
                        }
                    }
                    .about{
                        background-color: rgb(223, 92, 38);
                    }
                    .agenda, .register{
                        background-color: rgb(142, 181, 74);
                    }
                    .videos{
                        background-color: rgb(98, 76, 123);
                    }
                    .gallery{
                        background-color: rgb(17, 123, 171);
                    }
                    .speakers, .linkout{
                        background-color: rgb(221, 124, 30);
                    }
                    .sponsors{
                        background-color: rgb(223, 92, 38);
                    }
                }
            }
            .content_container{
                width: 74%;
                float: right;
                padding-left: 10rem;
                li{
                    font-weight: 400;
                }
                .speakers_container{
                    display: flex;
                    flex-wrap: wrap;
                    .person_item{
                        @personWidth: 33%;
                        width: @personWidth;
                        .person_block {
                            .person_wrapper{
                                .image_container{
                                    border: 4px solid @blue_light;
                                }
                                &:after{
                                    background-color: @grey_white;
                                }
                            }
                        }
                        &.active,
                        &:hover{
                            @media screen and @media1{
                                width: @personWidth;
                                *{
                                    color: @white;
                                }
                                .person_block {
                                    .person_wrapper{
                                        &:after{
                                            background-color: @purple_mid;
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
                .event_sponsors_listing{
                    .title_container{
                        .st_title{
                            background-color: @blue_light;
                            color: @white;
                            padding: 1rem;
                        }
                    }
                    .sponsors_listing{
                        display: flex;
                        flex-wrap: wrap;
                        .event_sponsor_item{
                            width: 25%;
                            .image_container{
                                padding-top: 100%;
                            }
                        }
                    }
                }
            }
        }
    }

    /* ==========================================================================
       MAGNIFIC POPUP
       ========================================================================== */

        .person_item_popup{
            .clearFix();
            position: relative;
            background: @white;
            // color: @white;
            padding: 6.5rem 6rem;
            width: auto;
            max-width: 97rem;
            margin: 20px auto;
            @media screen and @media1_{
                max-width: 80rem;
                padding: 5rem 6rem;
            }
            @media screen and @media2_{
                max-width: 70rem;
            }
            @media screen and @media3_{
                max-width: 37rem;
                padding: 2rem 2rem;
            }
            .popup_left_column{
                width: 30%;
                float: left;
                @media screen and @media1_{
                    width: 100%;
                    margin-bottom: 2rem;
                }
                *{
                    color: @blue_light;
                }
                .person_headshot{
                    height: 20rem;
                    width: 20rem;
                    border: 4px solid @blue_light;
                    margin-bottom: 2rem;
                    border-radius: 100%;
                    .image_blocks{
                        border-radius: 100%;
                    }
                }
                .name_block{
                    margin-bottom: 2rem;
                    .person_first_name,
                    .person_last_name{
                        display: inline;
                        text-transform: uppercase;
                        // color: @white;
                    }
                }
            }
            .popup_right_column{
                width: 70%;
                float: right;
                @media screen and @media1_{
                    width: 100%;
                }
                *{
                    color: @grey_mid_light;
                }
            }
            .mfp-close{
                display: none;
                // background: @grey_mid;
                // color: @white;
                // font-size: 4.2rem;
                // top: -2.1rem;
                // right: -2.1rem;
                // .opacity(1);
                // @media screen and @media3_{
                //     top: 0;
                //     right: 0;
                // }
            }
        }

    .past_event_item{
        background-color: @white;
        display: flex;
        flex-direction: column;
        height: 60rem;
        // margin-right: 2rem;
        // width: 100%;
        width: 48%;
        margin: 1rem;
        .image_container{
            // padding-top: 60%;
            // height: 50rem;
            overflow: hidden;
            display: flex;
            align-items: center;
            justify-content: center;

            .image {
                // height: 100%;
                // width: auto;
                width: 100%;
            }
        }
        .info_container{
            display: flex;
            flex-flow: column;
            height: 60%;
            padding: 4rem;
            .event_day{
                // padding: 4rem 4rem 0;
                color: @grey_mid_lightest;
            }
            .the_title{
                // padding: 0 4rem;
                text-transform: none;
                font-weight: normal;
                letter-spacing: 0px;
                margin-bottom: 4rem;
                line-height: 140%;
            }
            .source_container{
                // padding: 0 4rem 4rem;
                margin-top: auto;
            }
            .rsvp{
                // padding: 6rem 4rem 0rem;
                margin-top: initial;
                *{
                    color: @white;
                }
            }
        }
    }

    // .videos_blockquote{
    //     display: flex;
    //     flex-wrap: wrap;
    //     p{
    //         width: 50%;
    //     }
    // }

    // .news_item{
    //     background-color: @white;
    //     display: flex;
    //     flex-direction: column;
    //     .ni_date{
    //         padding: 4rem 4rem 0;
    //         color: @grey_mid_lightest;
    //     }
    //     .the_title{
    //         padding: 0 4rem;
    //         text-transform: none;
    //         font-weight: normal;
    //         letter-spacing: 0px;
    //         margin-bottom: 4rem;
    //         line-height: 140%;
    //     }
    //     .source_container{
    //         padding: 0 4rem 4rem;
    //         margin-top: auto;
    //     }
    // }
        /* ==========================================================================
       EVENTS PAGE
       ========================================================================== */
       #events {
           .rsvp {
               margin-bottom: 10px;
               a {
                cursor: pointer;
               }
           }
       }